{
  "verseBefore": "tyuaq apok paôh di khơl xuum paôh, dơơp ka xuum klaak di oot kadih biq chaai.",
  "verseAfter": "tyuaq apok paôh aklơ kua khơl xa măn paôh, khieenq ka xuum klaak kua kadiih oot biq chaay lii.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 4,
  "activeVerse": 2,
  "modifiedTimestamp": "2022-07-22T08:47:21.839Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 4,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
